{
  "title":"ps3.pdf",
  "description": "Problem set.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/cfa30e325b00800559f48a3798e90c27_ps3.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
